@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** 基本設定
************************************/
html {
	-webkit-text-size-adjust: 100%;
	scroll-padding-top: 70px;
}

body {
	background-color: #fff;
}

.container {
	overflow-x: hidden;
}

a {
	color: #44657e;
}
a:hover img {
	opacity: 0.7;
}

.content {
	background-size: 5px 5px;
	background-color: rgba(255,255,255,0.99);
	background-repeat: repeat;
	background-position: 0 0;
	background-image: radial-gradient(rgba(110,122,123,0.2) 30%, transparent 31%);
}
.content-in {
	background-color: #fff;
}

h4.secondary-box {
	border-radius: 0px;
}


/************************************
** ヘッダ
************************************/

/* ヘッダ */
.header {
    height: 90px;
}
.logo {
    height: 90px;
    text-align: left;
}
.site-name-text-link,
.site-name-text {
    height: 70px;
}

/* ヘッダ広告表示対応 */
/* 基本的な設定 */
.header-ad {
	margin: 0 0 20px;
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: 100px;
	background: rgba(0, 128, 128, .05);
}
/* 340px以上 */
@media screen and (min-width: 340px) {
	.header-ad {
		margin: 0 10px 20px;
		max-width: calc(100% - 20px);
	}
}
/* 768px以上 */
@media screen and (min-width: 768px) {
	#header-in {
		align-items: center;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.tagline {
		width: 100%;
	}
	.header-ad {
		margin: 0 10px 0 0;
		max-width: calc(100% - 420px);
	}
	.header-ad .ad-area {
		text-align: right;
	}
}
/* 1200px以上 */
@media screen and (min-width: 1200px) {
	.header-ad {
		margin: 0;
		max-width: 728px;
	}
}

/************************************
** ナビ
************************************/
#header-container .navi.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	background-color: rgba(231,231,231,0.9);
	-webkit-transition: all .4s ease 0s,background .6s ease .2s;
	transition: all .4s ease 0s,background .6s ease .2s;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}
#header-container .navi.hide{
	transform: translateY(-100%);
}

#header-container .menu-item-home {
	display: none;
}
#header-container .navi.is-fixed .menu-item-home {
	display: block;
}

#navi .navi-in a:hover {
	color: #fff;
	background-color: #44657e;
}


/************************************
** フッタ
************************************/

/* フッタ */
.footer{
	border-top:1px solid #44657e;
}
.footer-contact p{
	width:20%;
float:left;
}

/* 先輩の声・教員紹介 */
#top_message,
#top_faculty_member{
	float:left;
	width:calc( 50% - 2px );
	margin:0 1px;
	padding:0;
	color:#fff;
}
#top_message a,
#top_faculty_member a{
	width:100%;
	margin:0;
	padding:40px 0;
	text-decoration:none;
	color:#fff;
	display:block;
	background-color:#44657e;
	text-align:center;
}

#top_message img,
#top_faculty_member img{
	width:114px;
	height:114px;
	border-radius: 57px;
	vertical-align:middle;
	margin-left:20px;
}

#top_message span,
#top_faculty_member span{
	vertical-align:middle;
}
#top_message a:hover,
#top_faculty_member a:hover{
	opacity: 0.9;
}

/* フッタナビ */
.footer_nav {
	display: flex;
	background-color: #e3eeee;
	padding: 20px 0px;
}
.footer_nav div {
	width: calc(25% - 20px);
	margin: 0 10px;
	padding: 0 10px;
	font-size: 14px;
}
.footer_nav div p {
	color: #333;
	font-size: 16px;
	margin: 10px 0 0 0;
	padding: 0;
}
.footer_nav div a {
	text-decoration: none;
}
.footer_nav div ul {
	margin: 0;
	padding-left: 20px;
}

/* フッタ バナー */
.footer_bnr ul{
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.footer_bnr li{
	height:50px;
	margin-left:5px;
	margin-right:5px;
	float:left;
	display:block;
	list-style-type:none;
}
.footer_bnr .footer_bnr_contact{
	width:100px;
}
.footer_bnr .footer_bnr_tel{
	width:250px;
}
.footer_bnr .footer_bnr_mail{
	width:125px;
	margin-left:25px;
	margin-right:25px;
}
.footer_bnr .footer_bnr_facebook{
	width:200px;
}
.footer_bnr .footer_bnr_instagram{
	width:200px;
}
.footer_bnr li a{
	display:block;
}
.footer_bnr li img{
	height:50px;
	line-height:1px;
}
.footer_bnr .footer_bnr_tel img{
	height:25px;
	vertical-align: middle;
	display: block;
}

/************************************
** サイドバー
************************************/

/* サイドバー */
.widget-sidebar-title{
	border-left: 7px solid #777;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    padding: 12px 20px;
    line-height: 1.25;
    color: #383d41;
    background-color: #e2e3e5;
}
.widget_nav_menu ul li a:hover{
	color: #004085;
	background-color: #cce5ff;
}
.widget_custom_html ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_custom_html ul li a {
    color: #333;
    text-decoration: none;
    padding: 10px 0;
    display: block;
    padding-right: 4px;
    padding-left: 4px;
}
.widget_custom_html ul li a:hover{
	color: #004085;
	background-color: #cce5ff;
}


/************************************
** コンテンツ
************************************/

/* cocoonテーブル横スクロール解除 */
.scrollable-table th,
.scrollable-table td {
	white-space: normal;
}

/* width 100% */
.fluid-box {
 width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.fluid-box-inner {
 margin: 0 auto;
}

/* 固定ページ */
article header.article-header {
	text-align: center;
	color: #44657e;
}

.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
	margin: 1.4em 0 1em;
}

/* H2 */
#topics h2 {
	margin: 2.4em 0 0em;
	text-align: center;
	color: #44657e;
	font-size: 1.6rem;
	background-color: #fff;
	border-bottom: 1px solid #44657e;
}
#outline h2 {
	margin: 2.4em 0 0em;
	text-align: center;
	color: #44657e;
	font-size: 1.6rem;
	background-color: #fff;
}

/* 投稿 */

.postdate {
	font-size: 1rem;
}
.posttype {
	display: inline-block;
	width: 160px;
	padding: 0;
	border: 1px solid #44657e;
	color: #222;
	text-align: center;
	font-size: 0.9rem;
}
.posttype_important_notices {
	border: 1px solid #900;
	background-color: #900;
	color: #fff;
	line-height: 1.5rem;
	padding-top: 1px;
}
.posttype_seminar {
	border: 1px solid #44657e;
	background-color: #44657e;
	color: #fff;
	line-height: 1.5rem;
	padding-top: 1px;
}
.posttype_notices {
	border: 1px solid #44657e;
	background-color: #e7e7e7;
	color: #222;
	line-height: 1.5rem;
	padding-top: 1px;
}

.posttitle {
	color: #222;
	font-size: 1rem;
}

.content {
    margin-top: 0;
}

/* TOP設定 */
.home.page .entry-content {
    margin-top: 0;
}
.home.page .entry-content>*,
.demo .entry-content p {
    margin-top: 0;
}
.home.page .main {
    padding-top: 0;
}

.home.page .entry-title {
	display: none;
}
.home.page .date-tags {
	display: none;
}
.home.page .post-date {
	display: none;
}
.home.page .post-update {
	display: none;
}
.home.page .author-info {
	display: none;
}

#topics .goto_topics{
	display:block;
	width:200px;
	margin:2em auto;
	padding:10px 20px;
	text-align:center;
	border:1px solid #44657e;
	text-decoration:none;
	color:#44657e;
}
#topics .goto_topics:hover{
	color:#fff;
	border: 1px solid #44657e;
	background-color: #44657e;
	text-decoration: none;
}

/************************************
** トップページ
************************************/

/* 新着 */
.top_topics_list {
	text-decoration:none;
	color: #44657e;
	line-height:24pt;
}

.top_topics_list p {
	margin:0pt;
	padding:20px 0;
	border-bottom:1px solid #44657e;
}
.top_topics_list p:hover {
	background-color:#e7e7e7;
}

/* ３専攻 */
.outline img {
	width: 33.3333%;
	height: auto;
	float: left;
}

.outline_box {
	display: flex;
}
.outline_box_inner {
	position: relative;
	vertical-align: top;
	width: calc( 33.3333% - 16px );
	margin: 0 8px;
	padding: 20px 20px 80px;
	background-color: #e3eeee;
}
.outline_box_inner h3 {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1.2rem;
	color: #44657e;
}
.outline_box_inner p {
	font-size: 1rem;
}
.outline_box_inner a {
	position: absolute;
	bottom: 20px;
	left: 50%;
	display: block;
	width: 200px;
	margin-left: -100px;
	padding: 10px 20px;
	text-align: center;
	border: 1px solid #44657e;
	background-color: #fff;
	text-decoration: none;
	color: #44657e;
}
.outline_box_inner a:hover{
	color:#fff;
	border: 1px solid #44657e;
	background-color: #44657e;
	text-decoration: none;
}

/************************************
** 教員紹介
************************************/
.researcher_list {
	width: 100%;
}

.researcher {
	float: left;
	width: calc(33.3333% - 20px);
	border: 2px solid #e2e3e5;
	margin: 10px;
}
.researcher img {
	float: left;
	width: 210px;
	height: auto;
	margin: 0px 10px 0 0;
}
.researcher div {
	height: 210px;
	margin: 0 0 0 210px;
	padding: 5px;
}
.researcher p {
	margin: 0;
	line-height: 1.3rem;
}
.researcher_field {
	background-color: #888;
	border: 1px solid #888;
	margin: 0 0 10px 0 !important;
	padding: 1px 5px;
	line-height: 1rem !important;
	font-size: 14px;
	color: #fff;
}
.researcher_field_s {
	background-color: #888;
	border: 1px solid #888;
	margin: 0 0 10px 0 !important;
	padding: 1px 4px 1px 5px;
	line-height: 1rem !important;
	font-size: 11px;
	color: #fff;
}

.researcher_name,
a .researcher_name {
	font-weight: bold;
	font-size: 21px;
	line-height: 1.2rem !important;
	color: #333;
}
.researcher_name_en {
	font-size: 13px;
}
.researcher_degree {
	font-size: 14px;
	line-height: 1rem;
}
.researcher_degree span {
	display: inline-block;
	padding: 1px 5px;
	line-height: 1rem !important;
}
.researcher_degree span.degree0,
.researcher_degree span.degree01,
.researcher_degree span.degree02,
.researcher_degree span.degree03 {
	background-color: #999;
	border: 1px solid #999;
	color: #fff;
}
.researcher_degree span.degree1,
.researcher_degree span.degree11 {
	background-color: #b44941;
	border: 1px solid #b44941;
	color: #fff;
}
.researcher_degree span.degree2,
.researcher_degree span.degree21 {
	background-color: #1a598e;
	border: 1px solid #1a598e;
	color: #fff;
}
.researcher_degree span.degree3,
.researcher_degree span.degree4,
.researcher_degree span.degree5,
.researcher_degree span.degree31,
.researcher_degree span.degree41,
.researcher_degree span.degree42 {
	background-color: #fff;
	border: 1px solid #666;
}

.researcher_profile {
	font-size: 16px;
}
.researcher_text {
	font-size: 16px;
	margin-bottom: 5px !important;
}
.researcher_comment {
	width: 100%;
	font-size: 14px;
	line-height: 1.1rem !important;
}

.researcher_staff {
	float: left;
	width: calc(66.6666% - 20px);
	border: 2px solid #e2e3e5;
	margin: 10px;
}
.researcher_staff img {
	float: left;
	width: auto;
	height: 210px;
	margin: 0 10px 0 0;
}
.researcher_staff div {
	height: 210px;
	margin: 0 0 0 395px;
	padding: 5px;
}


/************************************
** 投稿記事
************************************/
.type-seminar h1 {
	text-align: left;
}


/************************************
** お問い合わせ
************************************/
textarea {
	background-image: none !important;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
	/************************************
	** 教員紹介
	************************************/
	.researcher_list {
		width: 770px;
		margin: auto;
	}
	.researcher {
		float: left;
		width: 365px;
		border: 2px solid #e2e3e5;
		margin: 10px;
	}
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
	/************************************
	** コンテンツ
	************************************/
	
	/* 先輩の声・教員紹介 */
	#top_message,
	#top_faculty_member {
		float:lnone;
		width:100%;
		margin:0px 0 2px;
		padding:0;
		color:#fff;
	}
	.scrollable-table th {
		position: -webkit-sticky; 
		position: sticky;
		left: 0;
		z-index: 1; 
	}
	.scrollable-table th,
	.scrollable-table td {
		white-space: nowrap;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
	.header-container {
		height:10px;
	}
	
	.home.page .entry-title {
		display: none;
	}
	.footer-contact p {
		width: 90%;
		margin: 0 auto 10px;
		float: none;
	}
	
	/* フッタナビ */
	.footer_nav {
		display: block;
		background-color: #e3eeee;
		padding: 20px 0px;
	}
	.footer_nav div {
		width: 100%;
		margin: 0 10px;
		padding: 0 10px;
		font-size: 14px;
	}
	
	/* width 100% */
	.fluid-box {
		 width: 100%;
	    position: relative;
	    left: 50%;
	    transform: translateX(-50%);
	}
	
	/************************************
	** トップページ
	************************************/
	
	/* ３専攻 */
	.outline_box {
		display: block;
	}
	.outline_box_inner {
		position: relative;
		vertical-align: top;
		width: 100%;
		margin: 0 0 20px;
		padding: 20px 20px 80px;
		background-color: #e3eeee;
	}
	
	/************************************
	** 教員紹介
	************************************/
	.researcher_list {
		width: 100%;
		margin: auto;
	}
	.researcher {
		float: none;
		width: 100%;
		border: 2px solid #e2e3e5;
		margin: 10px 0;
	}
	.researcher img {
		float: left;
		width: 150px;
		height: auto;
		margin: 0 10px 0 0;
	}
	.researcher div {
		height: auto;
		margin: 0;
		padding: 5px;
	}
	.researcher_staff {
	float: left;
		width: 100%;
	border: 2px solid #e2e3e5;
	margin: 10px 0;
}
.researcher_staff img {
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
	display: block;
	width:350px;
	margin:25px auto 0;
	padding:15px;
	color:#44657e;
	font-size:18px;
	border: 1px solid #44657e;
	background-color: #fff;
	text-decoration: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
	color:#fff;
	border: 1px solid #44657e;
	background-color: #44657e;
	text-decoration: none;
}